Jump to: navigation, search

Prerequisites

Cassandra will run on both 32-bit and 64-bit operating systems, with 32-bit or 64-bit Java. The 64-bit versions are preferred.

Tip
If running Windows, make sure you download the Windows archive! The archive should contain 32-bit prunsrv.exe. The 64-bit version will be found in the appropriate subdirectory, either amd64 or ia64. Also, currently, versions 1.0.14 and older work correctly, but version 1.0.15 fails to properly stop the service.
  • Install JDK/JRE 8 - Preferably the most stable version available.

  • Install Python version 2.7.10 – which is required by CQLSH.

Feedback

Comment on this article:

blog comments powered by Disqus
This page was last modified on January 12, 2017, at 11:25.